/* Website Verband */

.verband-title {
  font-size: 90px;
  line-height: 100px;
  max-width: 1600px;
  margin-bottom: 1rem;
}

.header-verband p {
    color: #FFFFFF;
    z-index: 3;
    transform: unset;
    font-size: 25px;
    line-height: 55px;
    text-align: center;
    max-width: 1329px;
    width: 100%;
    font-weight: 500;
    margin-bottom: 1rem;
}

.logos-verband {
  padding-bottom: 186px;
}

.logos-verband .logos__container {
  display: grid;
  grid-template-columns: repeat(4, auto); /* cada columna según el logo */
  justify-content: space-between; /* distribuye las columnas en los 1440px */
  align-items: center;
  gap: 40px 80px; /* fila / columna */
  width: 1440px;
  margin: 0 auto;
}

.logos-verband h2 {
  margin-bottom: 153px;
}

.logos-verband .logos__container .logos__logo {
     display: flex;
  align-items: center;
  justify-content: center;
    max-width: unset;
}

.logos-verband .logos__container .logos__logo img {
    max-height: 70px; /* misma altura visual */
  width: auto;      /* mantiene proporción */
  height: auto;
  display: block;
  max-width: unset;
}

.logos__container_second {
  margin-top: 80px !important;
}


.threeColCard-verband h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 55px;
    font-family: 'barlow-n';
    text-transform: none;
    margin-bottom: 143px;
}

.cta-section-verband h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 55px;
    font-family: 'barlow-n';
    text-transform: none;
}

.threeColCard-verband .card h3 {
    font-size: 27px;
}

.threeColCard-verband .threeColCard__container {
  max-width: 1586px;
}

.ref-slider-verband h2 {
  margin-bottom: 96px;
}
.ref-slider-verband .ref-slider__container {
  max-width: 1295px;
}
.ref-slider-verband .ref-slider__container .swiper-slide{
  padding: 0 3.5rem;
}

.ref-slider-verband .ref-slider__pagi .swiper-button-next{
  right: 18px;
}

.video-section-verband h2 {
  margin: 0 auto;
  margin-bottom: 121px;
  text-align: center;
}

/* .footer-verband .footer__container {
  max-width: 1273px;
} */

/* .footer-verband .contactForm__form {
  max-width: 514px;
} */

.footer-verband .footer__top .footer__contactform .contactForm__form {
  margin-top: 96px;
}

.footer-verband .contactForm__form form input {
  border: none !important;
  border-bottom: 1px solid white !important;
  border-radius: unset !important;
  padding: 0 0 1rem 0 !important;
}

.footer-verband .contactForm__form form textarea {
  border: none !important;
  border-bottom: 1px solid white !important;
  border-radius: unset !important;
  padding: 0 0 1rem 0 !important;
}

.footer-verband .contactForm__form__feld label {
  left: 0;
}

.footer-verband .contactForm__form__textarea label {
  top: unset;
  bottom: 1rem;
}

.footer-verband .contactForm__form__feld._focus label {
  font-size: 12px;
  top: unset;
  bottom: 2px;
}

.footer-verband .contactForm__form form .form_checkbox input {
  border: 1px solid white !important;
}

/* contactForm__form__feld */


@media (max-width: 1600px) {
  .verband-title {
  font-size: 80px !important;
  margin-bottom: 0 !important;
}

.ref-slider-verband .ref-slider__container {
  max-width: 1400px;
}

.ref-slider-verband .ref-slider__container .swiper-slide{
  padding: 0 1rem;
}
}

@media (max-width: 1500px) {
  .verband-title {
    font-size: 70px !important;
    line-height: 80px !important;
}
 .logos-verband .logos__container{
  max-width: 1440px;
  width: 100%;
 }

 .logos-verband h2 {
    margin-bottom: 80px;
}
.threeColCard-verband h2 {
    font-size: 36px;
    margin-bottom: 80px;
}

.ref-slider-verband h2 {
    margin-bottom: 80px;
}

.video-section-verband h2 {
    margin-bottom: 80px;
}

.cta-section-verband h2 {
    font-size: 36px;
}

}


@media (max-width: 1100px) {
  .logos-verband .logos__container .logos__logo img {
      max-width: 190px;
  }

  .verband-title {
    font-size: 48px !important;
    line-height: 56px !important;
  }

  .header-verband p {
    font-size: 20px;
  }
}

@media (max-width: 900px) {
.logos-verband .logos__container .logos__logo img {
    max-width: 100px;
}

.verband-title {
    font-size: 56px !important;
    line-height: 64px !important;
}

.logos-verband h2 {
    margin-bottom: 64px;
}

.threeColCard-verband h2 {
    font-size: 36px;
    margin-bottom: 64px;
}

.ref-slider-verband h2 {
    margin-bottom: 64px;
}

}
@media (max-width: 600px) {
.logos-verband .logos__container {
    grid-template-columns: repeat(2, 1fr);
}
.logos__container_second {
    margin-top: 50px !important;
}
.logos-verband {
    padding-bottom: 150px;
}

.verband-title {
    font-size: 36px !important;
    line-height: 47px !important;
}

.header-verband p {
    line-height: 30px;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
}

@media (max-width: 500px) {
  .logos-verband h2 {
    margin-bottom: 48px;
  }

  .logos-verband .logos__container {
    grid-template-columns: repeat(2, 1fr);
    gap: 36px 36px;
  }

  .logos-verband .logos__container .logos__logo img {
    max-width: 100%;
  }

  .threeColCard-verband h2 {
    margin-bottom: 48px;
  }

  .ref-slider-verband h2 {
    margin-bottom: 48px;
  }

  .towCol h2 {
    margin-bottom: 48px;
  }

  .video-section-verband h2 {
    margin-bottom: 48px;
  }

  .footer-verband .footer__top .footer__contactform .contactForm__form {
    margin-top: 48px;
  }
}